Bug 162384 - Update port deskutils/calibre to latest version
Summary: Update port deskutils/calibre to latest version
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Josh Paetzel
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-08 20:00 UTC by rnejdl
Modified: 2011-11-21 04:30 UTC (History)
0 users

See Also:


Attachments
calibre.diff (13.67 KB, patch)
2011-11-08 20:00 UTC, rnejdl
no flags Details | Diff
calibre.diff (15.43 KB, patch)
2011-11-14 01:11 UTC, rnejdl
no flags Details | Diff
calibre.diff (31.55 KB, patch)
2011-11-20 22:09 UTC, rnejdl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description rnejdl 2011-11-08 20:00:25 UTC
	Update calibre to 0.8.25 from 0.8.21
Comment 1 Josh Paetzel freebsd_committer 2011-11-10 05:50:38 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jpaetzel

I'll take it.
Comment 2 Josh Paetzel freebsd_committer 2011-11-12 06:12:20 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

This fails tinderbox, and in a little bit of playing I couldn't sort
it out.

http://www.pcbsd.org/calibre-0.8.25.log

- -- 
Thanks,

Josh Paetzel
FreeBSD -- The power to serve
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.18 (FreeBSD)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/

iQEcBAEBAgAGBQJOvg5EAAoJEKFq1/n1feG2eWcIAJvoql3KvguiUZbUDCGwy4ug
CWaode6E5iK+COBMGpECDpNvHE5pZXDhNJSv5XUqGcs5tvALpjsxuJNi+zOiWCAf
/JkfoT8Hz6EQUBiixKTO1lj7UDxsbN20BOJ3FTU9CeLxTGoTfMVyqLGRbuxkkU97
l7HO3t8oMdQKMXQA80YLjlSAg0Gkd1xO5y1qBNCQ9vNjJuGYcEfeM29KlNlHKJsU
Pmf+WUFkqwfWVUsXTx1jmwrF1Q7/6PxTeJ0rS/JzO0InfbN54llnQxGcVamSmzMg
dmIdk5JZIFZ9lYYypYeyyo3ci5Ad3G0BM/cQ1fRN/54xd0+2JuJE3LnJ3tYJu8w=
=iVmf
-----END PGP SIGNATURE-----
Comment 3 rnejdl 2011-11-12 11:37:16 UTC
On 2011-11-12 00:12, Josh Paetzel wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> This fails tinderbox, and in a little bit of playing I couldn't sort
> it out.
>
> http://www.pcbsd.org/calibre-0.8.25.log
>
> - --
> Thanks,
>
> Josh Paetzel
> FreeBSD -- The power to serve
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.18 (FreeBSD)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/
>
> iQEcBAEBAgAGBQJOvg5EAAoJEKFq1/n1feG2eWcIAJvoql3KvguiUZbUDCGwy4ug
> CWaode6E5iK+COBMGpECDpNvHE5pZXDhNJSv5XUqGcs5tvALpjsxuJNi+zOiWCAf
> /JkfoT8Hz6EQUBiixKTO1lj7UDxsbN20BOJ3FTU9CeLxTGoTfMVyqLGRbuxkkU97
> l7HO3t8oMdQKMXQA80YLjlSAg0Gkd1xO5y1qBNCQ9vNjJuGYcEfeM29KlNlHKJsU
> Pmf+WUFkqwfWVUsXTx1jmwrF1Q7/6PxTeJ0rS/JzO0InfbN54llnQxGcVamSmzMg
> dmIdk5JZIFZ9lYYypYeyyo3ci5Ad3G0BM/cQ1fRN/54xd0+2JuJE3LnJ3tYJu8w=
> =iVmf
> -----END PGP SIGNATURE-----

Josh,

Thanks!  I'll check it out over the weekend.

Rusty
Comment 4 rnejdl 2011-11-14 01:11:24 UTC
On 2011-11-12 00:12, Josh Paetzel wrote:
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
>
> This fails tinderbox, and in a little bit of playing I couldn't sort
> it out.
>
> http://www.pcbsd.org/calibre-0.8.25.log
>
> - --
> Thanks,
>
> Josh Paetzel
> FreeBSD -- The power to serve
> -----BEGIN PGP SIGNATURE-----
> Version: GnuPG v2.0.18 (FreeBSD)
> Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org/
>
> iQEcBAEBAgAGBQJOvg5EAAoJEKFq1/n1feG2eWcIAJvoql3KvguiUZbUDCGwy4ug
> CWaode6E5iK+COBMGpECDpNvHE5pZXDhNJSv5XUqGcs5tvALpjsxuJNi+zOiWCAf
> /JkfoT8Hz6EQUBiixKTO1lj7UDxsbN20BOJ3FTU9CeLxTGoTfMVyqLGRbuxkkU97
> l7HO3t8oMdQKMXQA80YLjlSAg0Gkd1xO5y1qBNCQ9vNjJuGYcEfeM29KlNlHKJsU
> Pmf+WUFkqwfWVUsXTx1jmwrF1Q7/6PxTeJ0rS/JzO0InfbN54llnQxGcVamSmzMg
> dmIdk5JZIFZ9lYYypYeyyo3ci5Ad3G0BM/cQ1fRN/54xd0+2JuJE3LnJ3tYJu8w=
> =iVmf
> -----END PGP SIGNATURE-----

Josh,

Well,  I added a few updates, including going to 0.8.26, a patch from 
someone to fix some mounting issues, and an update to the URL.

Does this work any better?

Rusty Nejdl
Comment 5 rnejdl 2011-11-20 22:09:18 UTC
Here's the latest calibre with patches from JR Oldroyd to fix some 
mounting issues he was seeing and a pkg-message about the correct 
android apps to use.

Rusty Nejdl
Comment 6 dfilter service freebsd_committer 2011-11-21 04:24:50 UTC
jpaetzel    2011-11-21 04:24:41 UTC

  FreeBSD ports repository

  Modified files:
    deskutils/calibre    Makefile distinfo pkg-descr pkg-plist 
    deskutils/calibre/files patch-device.py 
                            patch-src_calibre_ebooks_pdf_reflow.cpp 
                            patch-src_calibre_ebooks_pdf_reflow.h 
  Log:
  Update calibre to 0.8.26
  
  PR:     ports/162384
  Approved by:    Rusty Nejdl <rnejdl@ringofsaturn.com> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.26      +1 -2      ports/deskutils/calibre/Makefile
  1.13      +2 -2      ports/deskutils/calibre/distinfo
  1.3       +0 -187    ports/deskutils/calibre/files/patch-device.py
  1.4       +0 -14     ports/deskutils/calibre/files/patch-src_calibre_ebooks_pdf_reflow.cpp
  1.2       +0 -14     ports/deskutils/calibre/files/patch-src_calibre_ebooks_pdf_reflow.h
  1.2       +1 -1      ports/deskutils/calibre/pkg-descr
  1.13      +14 -0     ports/deskutils/calibre/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Josh Paetzel freebsd_committer 2011-11-21 04:25:08 UTC
State Changed
From-To: open->closed

Committed, thanks!